RubyGems Navigation menu

aunderwo-gdata4ruby 0.1.6

A full featured wrapper for interacting with the base Google Data API

Gemfile
          gem 'aunderwo-gdata4ruby', '~> 0.1.6'
  
  
  
  
  
  
  

install
          gem install aunderwo-gdata4ruby
  
  
  
  
  
  
  

Authors:

  • Mike Reich, Anthony Underwood

Owners:

Total downloads 2,039

For this version 2,039

Required Ruby Version: None

Links:

Versions:

  1. 0.1.6 - October 24, 2010 (10.5 KB)